/*
Accordeon Modul

Styleguide 4.0
*/

/*
accordeon

Allows to show content on demand and hides it by default

Markup:
<div class="accordeon">
    <h2>Header of accordeon</h2>
    <p>Lorem ipsum dolor sit amet...</p>
</div>

.is-hidden          - State modifier added when body-section is not visible (automatically)

Styleguide 4.0.1
*/
.accordeon {
    overflow: hidden;
    display: block;

    -webkit-transition: height 0.2s ease-in-out 0s;
    -moz-transition: height 0.2s ease-in-out 0s;
    -ms-transition: height 0.2s ease-in-out 0s;
    -o-transition: height 0.2s ease-in-out 0s;
    transition: height 0.2s ease-in-out 0s;
}

.accordeon-head {
    padding: 0em;

    cursor: pointer;

}

.accordeon-body {
    padding: 0.25em;
}

.accordeon-head-bottom {
    clear: both;
    padding-bottom: 0.5rem;
    height: 12px;
}
.acc-header {
    border-top: 1px solid #29422c;
}